Gå direkt till huvudinnehållet

Windows-värdtjänster (Plesk) Hjälp

Vi gjorde vårt bästa för att översätta den här sidan åt dig. Sidan är också tillgänglig på engelska.

Ändra min PHP-version i Windows-värdtjänster

Följ dessa steg för att ändra PHP-versionen som används i ditt Windows-värdtjänstkonto.

OBS! Med Plesk kan du ändra PHP-inställningarna per domän. Det innebär att du måste uppdatera inställningarna för varje domän på ditt konto om du inte vill använda standardversionen av PHP.

  1. Gå till din GoDaddy produktsida.
  2. Välj Värdtjänster och välj Hantera bredvid det Windows-värdtjänstkonto du vill hantera.
  3. Gå till kontots kontrollpanel och välj Plesk Admin. Plesk-hemsidan visas och visar var och en av domänerna som är kopplade till kontot.
  4. Välj PHP-inställningar för den domän du vill hantera.

    OBS! Om du inte ser några ikoner väljer du Visa mer mitt på sidan och sedan PHP-inställningar .

  5. sidan PHP-inställningar väljer du vilken version av PHP du vill använda på PHP-supportmenyn .
  6. Längst ner på sidan väljer du OK .
  7. (Valfritt) Upprepa dessa steg för att ändra PHP-versionen för varje domän som är kopplad till kontot.

Relaterade steg

  • Du kan kontrollera att din webbplats nu körs med rätt PHP-version med hjälp av en phpinfo-fil.
  • Om ändringarna inte tar omedelbart uppdaterar du dessa inställningar manuellt genom att återvinna din programpool .

Mer information